<section ng-show="scoresheet.suddenDeath">
  <div class="container">

    <h2>Entscheidungsspiel (optional)</h2>
    <p><strong>Gewinner:</strong> {{scoresheet.suddenDeath}}</p>
    <hr/>

  </div>
</section>